<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="77">
    <author>Edziaszek</author>
    <version>1.0.0.0</version>
    <title>
        <en>Wooden Barn</en>
		<de>Holzscheune</de>
		<pl>Drewniana Stodoła</pl>
    </title>
	<l10n>
		<text name="action_drabina">
			<en>Move the ladder</en>
			<de>Bewegen Sie die Leiter</de>
			<pl>Przesuń drabinę</pl>
			<fr>Déplacer l'échelle</fr>
		</text>
	</l10n>
	
<description>
<en><![CDATA[
A barn to decorate your farm with. You can store small items in it.
- Price: $30,000
- Daily upkeep: $10
]]></en>
<de><![CDATA[
Eine Scheune, mit der Sie Ihren Bauernhof dekorieren können. Sie können darin kleine Gegenstände aufbewahren.
-Preis: 30.000 €
-Unterhalt: 10 €/Tag
]]></de>
</description>
    <iconFilename>icon_Wooden_Barn.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="Wooden_Barn.xml"/>
    </storeItems>
</modDesc>
